<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Hostix
 */

get_header();
hostix_404_breadcrumb();
?>

<?php hostix_error_page();?>

<?php
get_footer();
